"캡쳐할 대상이 없거나 일시정지 상태가 아닙니다" = "ไม่มีภาพที่ต้องการถ่ายหรือวิดีโอไม่หยุด";
"총 몇개의 파일" = "Total %d files";
"유형" = "Type";
"파일이름" = "File name";
"날짜" = "Date";
"상시녹화" = "การบันทึกปกติ";
"이벤트녹화" = "การบันทึกเหตุการณ์";
"긴급녹화" = "การบันทึกด้วยตนเอง";
"년" = "%d ปี";
"월" = "%d เดือน";
"날짜별 보기" = "การกรองโดยวันที่";
"펌웨어가 있는 SD카드를 못찾음" = "ไม่มีเฟิร์มแวร์ BlackVue อยู่บนการ์ด microSD";
"드라이브에 파일을 저장함" = "บันทึกไฟล์ไว้ในไดรฟ์ %s";
"파일이름_다국어" = "ชื่อไฟล์";
"파일위치" = "File path";
"파일유형" = "File type";
"속도" = "Speed";
"음량" = "Volume";
"저작권표시" = "ลิขสิทธิ์ (C) 2009 โดยบริษัท พิตตาซอฟต์ จำกัด";
"정말로 삭제 하시겠습니까" = "คุณต้องการทำการลบใช่หรือไม่";
"둔감" = "ความไวน้อย";
"시작시간" = "เวลาเริ่มต้น:";
"파일길이" = "ความยาวของไฟล์:";
"다른이름저장" = "บันทึกเป็น...";
"구간저장" = "บันทึกเซ็กเมนท์";
"부터" = "จาก";
"까지" = "ไปที่ ";
"음성제거" = "ปิดเสียง";
"삭제" = "ลบ";
"내보내기" = "ส่งออก";
"상하" = "TB";
"좌우" = "LR";
"전후" = "FB";
"변환중" = "กำลังทำการประมวลผล…";
"복구중" = "กำลังทำการซ่อม…";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "ต้องการเปลี่ยนไดรฟ์ BlackVue บนการ์ด microSD หรือไม่";
"환경설정값은 저장되지 않습니다" = "(การตั้งค่าปัจจุบันจะไม่ได้รับการบันทึก)";
"SD카드 버젼이나 종류가 유효하지 않습니다" = "เวอร์ชั่นเฟิร์มแวร์ไม่ถูกต้อง";
"SSID 안내" = "SSID ต้องมีความยาว 5 - 32 อักขระ\r\nใช้ได้เฉพาะตัวอักษร, ตัวเลข, _ และ - เท่านั้น";
"패스워드 안내" = "รหัสผ่านต้องมีความยาว 8 อักขระ\r\nใช้ได้เฉพาะตัวอักษร, ตัวเลข, _ และ - เท่านั้น";
"GPS 수신상태" = "GPS\r\nSignal";
"주행속도" = "Driving speed";
"좌표" = "Coordinates";
"plural_seconds" = "วินาที";
"singular_second" = "วินาที";
"분" = "น้อยที่สุด";
"plural_hours" = "ชั่วโมง";
"FORMAT_FROM_SD_IMPOSSIBLE" = "เมื่อคุณเรียกใช้ BlackVue Viewer จากการ์ด microSD การ์ดนั้นไม่สามารถฟอร์แมท";
"INSTALL_BLACKVUE_FIRST" = "โปรดติดตั้ง BlackVue Viewer บน PC แยกต่างหาก แล้วเรียกใช้จาก PC";
"SD 카드 포맷" = "ฟอร์แมทของการ์ดไมโคร SD";
"재생" = "เล่น";
"정지" = "หยุด";
"일시멈춤" = "หยุดชั่วคราว";
"다음 파일 재생" = "เล่นไฟล์ถัดไป";
"이전 파일 재생" = "เล่นไฟล์ก่อนหน้า";
"다음 프레임" = "เฟรมถัดไป";
"이전 프레임" = "เฟรมก่อนหน้า";
"프로그램 정보" = "ข้อมูลโปรแกรม";
"최소화" = "น้อยที่สุด";
"종료" = "ยกเลิก";
"캡쳐" = "จับภาพ";
"전체화면" = "เต็มหน้าจอ";
"인쇄" = "พิมพ์";
"설정" = "การตั้งค่า";
"이미지 회전" = "การหมุนภาพ";
"마이웨이 뷰어" = "MyWay Viewer";
"상시" = "ปกติ";
"이벤트" = "เหตุการณ์";
"주차" = "การจอด";
"폴더 찾아보기" = "ค้นหาไฟล์";
"전방" = "ด้านหน้า";
"후방" = "ด้านหลัง";
"화면 모드 설정" = "การตั้งค่าโหมดหน้าจอ";
"전후방 반전" = "สลับระหว่างการมองด้านหน้าและด้านหลัง";
"비디오를 재생할 수 없습니다" = "ไม่สามารถเล่นวีดีโอได้";
"mph" = "MPH";
"속도 단위 변경" = "หน่วยความเร็ว";
"내차찾기" = "ค้นหารถยนต์ของฉัน";
"최대화" = "Maximize";
"최소화" = "Minimize";
"종료" = "ยกเลิก";
"속도_다국어" = "Speed";
"환경 설정" = "การตั้งค่า";
"SD 카드 드라이브" = "ไดร์ฟของการ์ด SD";
"설정 초기화" = "รีเซ็ต";
"저장후 닫기" = "บันทึกแล้วปิด";
"취소" = "ยกเลิก";
"기본설정" = "การตั้งค่าพื้นฐาน";
"민감도" = "การตั้งค่าความไว";
"WiFi 그리고 기타 설정" = "Wi-Fi และอื่น ๆ";
"기타설정" = "การตั้งค่าอื่น ๆ";
"시간 설정 타임존" = "โซนเวลา";
"영상 설정" = "การตั้งค่าวิดีโอ";
"영상 품질" = "คุณภาพของภาพ";
"해상도" = "ความละเอียด";
"영상 압축률" = "อัตราการบีบอัดภาพ";
"보통" = "ปกติ";
"높음" = "สูง";
"최고화질" = "สูงที่สุด";
"고화질" = "สูง";
"일반화질" = "ปกติ";
"저사양 호환용" = "(เข้ากันได้ที่ระดับต่ำสุด)";
"밝기" = "ความสว่าง";
"보통" = "ปกติ";
"밝게" = "สว่าง";
"녹화설정" = "การตั้งค่าการบันทึก";
"상시 녹화 설정" = "การบันทึกปกติ";
"상시녹화 On" = "เปิด";
"상시녹화 Off" = "ปิด";
"음성녹음설정" = "การบันทึกเสียง";
"음성녹음설정 On" = "เปิด";
"음성녹음설정 Off" = "ปิด";
"날짜 시간 표시" = "การแสดงวันที่และเวลา";
"표시 on" = "เปิด";
"표시 off" = "ปิด";
"속도 표시 단위" = "หน่วยความเร็ว";
"킬로미터" = "km/h";
"마일" = "MPH";
"속도 경고" = "การเตือนเกี่ยวกับความเร็ว";
"오프" = "ปิด";
"파일저장단위 단위 분" = "ระยะเวลาไฟล์วิดีโอ (เป็นนาที)";
"상시녹화" = "ระยะเวลาการบันทึกปกติ";
"이벤트녹화 주차모드녹화" = "ระยะเวลาการบันทึกโหมดเหตุการณ์/จอดรถ";
"저장 공간 설정" = "การตั้งค่าที่เก็บข้อมูลบันทึก";
"시간별" = "โดยเวลา";
"유형별" = "โดยประเภท";
"N 상시녹화" = "N:บันทึกปกติ|";
"E 이벤트녹화" = "E:บันทึกเหตุการณ์|";
"P 주차모드녹화" = "P:บันทึกโหมดจอดรถ";
"주차 모드 자동 전환" = "สลับไปโหมดจอดรถโดยอัตโนมัติ";
"자동 전환 On" = "เปิด";
"자동 전환 Off" = "ปิด";
"면허 차번호 등록" = "การจดทะเบียนเลขแผ่นป้ายทะเบียน";
"민감도 설정" = "การตั้งค่าความไว";
"상시 녹화시 적용" = "ความไวในโหมดปกติ";
"주차모드시 적용" = "ความไวในโหมดจอดรถ";
"G 센서" = "เซ็นเซอร์วัดแรง G";
"모션감지" = "การตรวจจับการเคลื่อนไหว";
"고급설정" = "การตั้งค่าขั้นสูง";
"둔감" = "ความไวน้อย";
"민감" = "ความไวมาก";
"Wi Fi 설정" = "การตั้งค่า Wi-Fi";
"Wi Fi 자동실행" = "เปิด Wi-Fi อัตโนมัติ";
"켜기" = "เปิด";
"끄기" = "ปิด";
"로그인 설정" = "ข้อมูลประจำตัวล็อกอิน";
"SSID" = "SSID";
"PASSWORD" = "รหัสผ่าน";
"보안 암호화방식" = "การรับรองความถูกต้องของ Wi-Fi (WPA2PSK)";
"기타설정" = "การตั้งค่าอื่น ๆ";
"녹화 상태 LED" = "LED แสดงสถานะการบันทึก";
"LED 녹화상태 표시부" = "LED แสดงสถานะการบันทึก";
"LED 상시 켜두기" = "LED แสดงสถานะการบันทึก";
"녹화 상태 표시부" = "LED แสดงสถานะการบันทึก";
"시큐리티 LED" = "LED ด้านความปลอดภัย";
"LED 버튼부" = "LED ของปุ่ม";
"LED 버튼부 설정" = "การตั้งค่า LED ของปุ่ม";
"상시 모드시 적용" = "LED แสดงโหมดปกติ";
"주차 모드시 적용" = "LED แสดงโหมดจอดรถ";
"빨강" = "สีแดง";
"주황" = "สีส้ม";
"노랑" = "สีเหลือง";
"녹색" = "สีเขียว";
"파랑" = "สีฟ้า/สีน้ำเงิน";
"남색" = "น้ำเงินคราม";
"보라" = "สีม่วง";
"음성안내듣기" = "การนำทางด้วยเสียง";
"시작안내" = "เปิดเครื่อง";
"상시 녹화 시작" = "เริ่มการบันทึกแบบปกติ";
"이벤트 녹화시작 경고음" = "กำลังเริ่มการบันทึกเหตุการณ์ (เสียงบี๊พ)";
"녹화 모드 변경" = "การเปลี่ยนโหมดการบันทึก";
"주차 모드 상태 반복 알림" = "ส่งการเตือนสถานะ “โหมดจอดรถ” ซ้ำ";
"종료 안내" = "ปิดเครื่อง";
"음성안내볼륨설정" = "ระดับเสียง";
"작게" = "เงียบขึ้น";
"크게" = "ดังขึ้น";
"비디오 출력방식" = "วิธีวีดีโอเอาท์พุท";
"속도 경고음" = "การเตือนเกี่ยวกับความเร็ว (เสียงบี๊ป)";
"언어" = "ภาษา";
"화면 밝기" = "ความสว่างหน้าจอ";
"화면 대기시간" = "หมดเวลาหน้าจอ";
"후방 화면전환" = "สลับไปมุมมองหลัง";
"최저 동작 전압" = "แรงดันไฟอินพุทขั้นต่ำ";
"배터리 보호 모드" = "โหมดประหยัดแบตเตอรี่";
"포맷 알림 주기" = "ระยะเวลาการเตือนให้ฟอร์แมต";
"없음" = "ไม่มี";
"좌우 반전" = "สลับซ้าย-ขวา";
"상하 반전" = "สลับบน-ล่าง";
"상하 좌우 반전" = "สลับบน-ล่าง/ซ้าย-ขวา";
"LCD 그리고 보호 설정" = "LCD และความปลอดภัย";
"LCD 설정" = "การตั้งค่า LCD";
"보호 설정" = "การตั้งค่าความปลอดภัย";
"plural_weeks" = "สัปดาห์";
"항상 켜기" = "เปิดหน้าจอไว้";
"속도 표시 단위 700 시리즈" = "หน่วยความเร็ว";
"전방 밝기" = "ความสว่างกล้องหน้า";
"음향 조절" = "ระดับเสียง";
"음성 안내" = "การนำทางด้วยเสียง";
"클라우드 설정" = "การตั้งค่า Cloud";
"클라우드 서비스 사용" = "เปิดการทำงานบริการ Cloud";
"클라우드 서비스 접속 설정" = "การตั้งค่าฮอตสปอตบริการ Cloud";
"알람 수신 설정" = "การตั้งค่าการแจ้งเตือนแบบพุช";
"긴급 녹화 알람" = "การบันทึกด้วยตนเอง";
"주차 모드중 모션 알람" = "การตรวจจับการเคลื่อนไหว (โหมดจอดรถ)";
"주차 모드중 이벤트 알람" = "การบันทึกเหตุการณ์ (โหมดจอดรถ)";
"이벤트 알람" = "การบันทึกเหตุการณ์ (โหมดปกติ)";
"속도 경고 알람" = "ความเร็วเกิน (โหมดปกติ)";
"주차 모드 진입 해제 알람" = "การเปิดใช้/ปิดใช้โหมดจอดรถ";
"Wi-Fi 10분후 자동꺼짐" = "Wi-Fi ปิดอัตโนมัติ";
"클라우드 패스워드 안내" = "รหัสผ่านควรสั้นกว่า 32 อักขระ";
"클라우드 SSID 입력 안내" = "SSID ต้องยาว 5 ถึง 32 อักขระและใช้อักขระที่พบในคีย์บอร์ดมาตรฐานภาษาอังกฤษ (US) เท่านั้น";
"클라우드 서비스 사용 에러" = "โปรดตั้งค่า “เปิดใช้บริการ Cloud” เป็น “OFF” หรือป้อนค่า SSID ในการตั้งค่าฮ็อตสป็อตบริการ Cloud";
"클라우드 관련 안내" = "เกี่ยวข้องกับ Cloud";
"sensor_sensitivity" = "การตั้งค่าความไวของเซ็นเซอร์";
"other_settings" = "การตั้งค่าอื่น ๆ";
"검증" = "การตรวจสอบ";
"확인" = "ตกลง";
"취소" = "ยกเลิก";
"위변조 검증" = "การตรวจสอบการปลอมแปลง";
"파일 없음" = "ไม่มีไฟล์";
"검증 실패" = "การตรวจสอบไม่สำเร็จ";
"검증에 실패하였습니다" = "การตรวจสอบไม่สำเร็จ";
"정보 없음" = "ข้อมูลที่จำเป็นต่อการตรวจสอบมีไม่ครบ";
"0 BYTE" = "ความยาวของไฟล์คือศูนย์ไบท์";
"복구 파일" = "ไฟล์กู้คืนได้อัตโนมัติ";
"내보내기" = "ไฟล์ที่สร้างโดยการส่งออก";
"문제 발생" = "เกิดข้อผิดพลาดในขณะตรวจสอบ";
"검증됨" = "ได้รับการตรวจสอบแล้ว";
"파일 목록" = "File list";
"지도" = "Map";
"원래 화면 크기" = "ขนาดจอปกติ";
"민감도 고급 설정" = "การตั้งค่าขั้นสูง";
"에러" = "ความผิดพลาด";
"SSID 입력 에러" = "SSID ไม่ถูกต้อง";
"패스워드 입력 에러" = "รหัสผ่านไม่ถูกต้อง";
"최장 동작 시간" = "เวลาใช้งานต่อเนื่องสูงสุด";
"후방 밝기" = "ความสว่างกล้องหลัง";
"경고" = "การเตือน";
"앱 업그레이드 경고" = "เวอร์ชั่นเฟิร์มแวร์ไม่ถูกต้อง โปรดอัพเกรดแอพ";
"사용자 정보 등록" = "ข้อความที่ผู้ใช้กำหนดให้แสดง";
"20자 이하" = "ไม่เกิน 20 อักขระ";
"사용자 정보 입력 에러" = "ข้อมูลผู้ใช้ไม่ถูกต้อง";
"사용자 정보 안내" = "A~Z, 0~9, :;’/\+-_()$#\n ไม่เกิน 20 อักขระ";
"changing_timezone" = "โปรดทราบว่าเมื่อคุณเปลี่ยนเขตเวลาแล้วบันทึกการตั้งค่า ครั้งถัดไปที่คุณเสียบการ์ด microSD เข้าใน BlackVue ระบบจะฟอร์แมตการ์ด microSD นั้นและรีสตาร์ทโดยอัตโนมัติ\nโปรดสำรองข้อมูลวิดีโอสำคัญที่อยู่ในการ์ด microSD ก่อนเปลี่ยนเขตเวลา";
"g_sensor_sensitivity_in_normal_mode" = "ความไว G-Sensor ในโหมดปกติ";
"g_sensor_sensitivity_in_parking_mode" = "ความไว G-Sensor ในโหมดจอดรถ";
"enter_speed_limit" = "ป้อนขีดจำกัดความเร็ว:";
"kmh_less_than_300_limit" = " กม./ชม. (ไม่เกิน 300 กม./ชม.)";
"MPH_less_than_200_limit" = " ไมล์/ชม. (ไม่เกิน 200 ไมล์/ชม.)";
"security_led_front_camera" = "LED ความปลอดภัย (กล้องหน้า)";
"security_led_rear_camera" = "LED ความปลอดภัย (กล้องหลัง)";
"rear_camera_recording" = "การบันทึกด้วยกล้องหลัง";
"rear_camera_rotation" = "การหมุนกล้องหลัง 180°";
"rear_camera_power" = "กำลังไฟกล้องหลัง";
"pw_is_too_short" = "รหัสผ่านสั้นเกินไป";
"사용자 정보 안내2" = "A~Z, a~z, 0~9, :;’/\+-_()$#\n ไม่เกิน 20 อักขระ";
